Subject: Re: bug#15392: xorg-server FTBFS

From: Andreas Enge <[email-masked]>
Date: Sun, 22 Sep 2013 11:09:36 +0200

On Sun, Sep 22, 2013 at 11:01:12AM +0200, Andreas Enge wrote:
> When I become root outside the chroot, source the environment variables and
> run ./xtest, the tests succeed.

Even more: Without being root, sourcing the environment variables and running
"make check" inside the build directory also runs all tests successfully.

Andreas